﻿/* BOTÃO */
.register-form .btn {
    padding: 15px;
}

/* INPUT COM ÍCONE */
.input-icon {
    position: relative;
}

.input-icon input {
    padding-right: 40px;
}

.input-icon i {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
    font-size: 16px;
    cursor: pointer;
    transition: 0.2s;
}

.input-icon i:hover {
    color: #e42f08;
}